FROM alpine:3.15
RUN apk -U upgrade && \ 
  apk add --no-cache bash && \
  apk add --no-cache sudo && \
  apk add --no-cache tor && \
  apk add --no-cache dnsmasq
COPY ./torrc.config /anarres/
COPY ./dnsmasq.config /anarres/
COPY ./start.sh /anarres/
ENTRYPOINT [ "/anarres/start.sh" ] 
EXPOSE 53/udp
